Enable Content Translation in Albanian, Aromanian, Avar, Azerbaijani, Gagauz, Kabardian, Karachay-Balkar, Karakalpak, Maltese, Ossetian, Abkhazian, Ladino, Mirandese, Romani Wikipedias
Closed, ResolvedPublic1 Story Points

Description

Enable Content Translation in following Wikipedias:

  • Albanian (sq)
  • Aromanian (roa-rup)
  • Avar (av)
  • Azerbaijani (az)
  • Gagauz (gag)
  • Kabardian (kbd)
  • Karachay-Balkar (krc)
  • Karakalpak (kaa)
  • Maltese (mt)
  • Ossetian (os)
  • Abkhazian (ab)
  • Ladino (lad)
  • Mirandese (mwl)
  • Romani (rmy)
KartikMistry updated the task description. (Show Details)
KartikMistry raised the priority of this task from to Normal.
KartikMistry claimed this task.
KartikMistry added a subscriber: KartikMistry.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 4 2015, 5:35 AM
KartikMistry renamed this task from Enable Content Translation in Albanian (sq), Aromanian (roa-rup), Avar (av), Azerbaijani (az), Gagauz (gag), Kabardian (kbd), Karachay-Balkar (krc), Karakalpak (kaa), and Moldovan (mo) to Enable Content Translation in Albanian, Aromanian, Avar, Azerbaijani, Gagauz, Kabardian, Karachay-Balkar, Karakalpak, Maltese and Moldovan Wikipedias.May 4 2015, 5:39 AM
KartikMistry updated the task description. (Show Details)
KartikMistry set Security to None.
Restricted Application added a project: Notice. · View Herald TranscriptMay 4 2015, 7:09 AM
KartikMistry renamed this task from Enable Content Translation in Albanian, Aromanian, Avar, Azerbaijani, Gagauz, Kabardian, Karachay-Balkar, Karakalpak, Maltese and Moldovan Wikipedias to Enable Content Translation in Albanian, Aromanian, Avar, Azerbaijani, Gagauz, Kabardian, Karachay-Balkar, Karakalpak and Maltese Wikipedias.May 4 2015, 9:32 AM
KartikMistry updated the task description. (Show Details)
Arrbee renamed this task from Enable Content Translation in Albanian, Aromanian, Avar, Azerbaijani, Gagauz, Kabardian, Karachay-Balkar, Karakalpak and Maltese Wikipedias to Enable Content Translation in Albanian, Aromanian, Avar, Azerbaijani, Gagauz, Kabardian, Karachay-Balkar, Karakalpak, Maltese Wikipedias.May 4 2015, 9:33 AM
Arrbee updated the task description. (Show Details)
KartikMistry renamed this task from Enable Content Translation in Albanian, Aromanian, Avar, Azerbaijani, Gagauz, Kabardian, Karachay-Balkar, Karakalpak, Maltese Wikipedias to Enable Content Translation in Albanian, Aromanian, Avar, Azerbaijani, Gagauz, Kabardian, Karachay-Balkar, Karakalpak, Maltese, Ossetian, Abkhazian, Ladino, Mirandese, Romani Wikipedias.May 4 2015, 2:57 PM
KartikMistry updated the task description. (Show Details)
KartikMistry moved this task from Backlog to In Progress on the LE-Sprint-86 board.May 4 2015, 3:39 PM

Change 208656 had a related patch set uploaded (by KartikMistry):
Beta: Enable ContentTranslation for 20150507 deployment

https://gerrit.wikimedia.org/r/208656

Change 208656 merged by Alexandros Kosiaris:
Beta: Enable ContentTranslation for 20150507 deployment

https://gerrit.wikimedia.org/r/208656

KartikMistry edited a custom field.May 5 2015, 7:36 AM

Change 209202 had a related patch set uploaded (by KartikMistry):
CX: Add languages for CX deployment on 20150507

https://gerrit.wikimedia.org/r/209202

Change 209207 had a related patch set uploaded (by KartikMistry):
CX: Enable ContentTranslation for Wikis scheduled on 20150507

https://gerrit.wikimedia.org/r/209207

gpaumier moved this task from Backlog to Triaged on the Notice board.May 6 2015, 8:34 PM
gpaumier raised the priority of this task from Normal to High.
gpaumier lowered the priority of this task from High to Normal.May 6 2015, 9:45 PM

Change 209207 merged by jenkins-bot:
CX: Enable ContentTranslation for Wikis scheduled on 20150507

https://gerrit.wikimedia.org/r/209207

Change 209202 merged by Alexandros Kosiaris:
CX: Add languages for CX deployment on 20150507

https://gerrit.wikimedia.org/r/209202

KartikMistry moved this task from In Review to Done on the LE-Sprint-86 board.May 7 2015, 4:30 PM
KartikMistry closed this task as Resolved.
gpaumier moved this task from Triaged to Archive on the Notice board.May 29 2015, 8:22 PM